Bug 79465 - Update port: audio/solfege to 2.2.1
Summary: Update port: audio/solfege to 2.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Florent Thoumie
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-02 18:10 UTC by tkato432
Modified: 2005-04-05 08:29 UTC (History)
0 users

See Also:


Attachments
file.diff (26.71 KB, patch)
2005-04-02 18:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2005-04-02 18:10:11 UTC
- Update to version 2.2.1

New file:
files/patch-soundcard::macro_to_function.c
Comment 1 Florent Thoumie freebsd_committer 2005-04-04 14:51:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->flz

Grab.
Comment 2 Florent Thoumie freebsd_committer 2005-04-05 08:28:29 UTC
State Changed
From-To: open->closed

Committed, thanks!